Support » Plugin: FC's Auto Loan Calculator » WordPress 5.8.1 conflict

  • Resolved DK1616

    (@dkanika)


    Hello,

    Thank you for your plugins, I wanted to reach out regarding translations for the Slovak language, but then I noticed a conflict with the latest WP version. I have the latest 5.8.1 version, and anytime the plugin is activated, we’re unable to see all the items in the media library (we can select them however). This is what we get: https://prnt.sc/1yfkkf1

    I did plenty of testing and I am positive that this is caused by your plugin. Are you able to replicate this? Any thoughts?

    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • Thread Starter DK1616

    (@dkanika)

    It’s conflicting with one of our plugins, I guess there’s not much to be done!

    Plugin Contributor financialcalculators

    (@financialcalculators)

    Hi,

    I’m sorry you are having a problem. The link you provided seems to link to only a screenshot and not to a page with the calculator activated on it. Am I right? I can’t tell why there’s a problem from a screenshot. A screenshot only shows the problem.

    Also, sorry for the delay in getting back to you. As the documentation for the plugin suggests, the best way to get prompt support is to post your questions or concerns on my website. I don’t regularly monitor WordPress.org.

    Plugin Contributor financialcalculators

    (@financialcalculators)

    I will add one other thing. Here is this plugin installed on a WordPress v5.8.1 website:

    https://financial-calculators.com/calculator-plugins/auto-loan-plugin

    It works perfectly. We may very well have an issue with your installed theme, but it’s not with WordPress (that I can see).

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘WordPress 5.8.1 conflict’ is closed to new replies.